Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -1,2 +1,6 @@
+2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: Use mkdir_p. Remove dirs from PRE/TMPINSTALL_FILES.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -35,4 +35,8 @@
     linkcmds setvec.c
 
+${PROJECT_RELEASE}/lib/$(dirstamp):
+	@$(mkdir_p) ${PROJECT_RELEASE}/lib
+	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+
 ${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
 	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -1,2 +1,6 @@
+2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: Use mkdir_p. Remove dirs from PRE/TMPINSTALL_FILES.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -29,4 +29,8 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds main.c setvec.c
 
+${PROJECT_RELEASE}/lib/$(dirstamp):
+	@$(mkdir_p) ${PROJECT_RELEASE}/lib
+	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+
 ${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
 	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -1,2 +1,6 @@
+2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: Use mkdir_p. Remove dirs from PRE/TMPINSTALL_FILES.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -31,4 +31,8 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds linkcmds.dl setvec.c
 
+${PROJECT_RELEASE}/lib/$(dirstamp):
+	@$(mkdir_p) ${PROJECT_RELEASE}/lib
+	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+
 ${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
 	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -1,2 +1,6 @@
+2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: Use mkdir_p. Remove dirs from PRE/TMPINSTALL_FILES.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/unix/posix/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/Makefile.am	(revision 935773bcce0ce4e67b873ec53cf2ef3c24e309f7)
+++ c/src/lib/libbsp/unix/posix/startup/Makefile.am	(revision e6135837cc83978d78db1e532d294fb69ba7b583)
@@ -54,4 +54,8 @@
     setvec.c
 
+${PROJECT_RELEASE}/lib/$(dirstamp):
+	@$(mkdir_p) ${PROJECT_RELEASE}/lib
+	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+
 if HAS_CXX
 ${PROJECT_RELEASE}/lib/libno-ctor$(LIB_VARIANT).a: ${ARCH}/libno-ctor$(LIB_VARIANT).a ${PROJECT_RELEASE}/lib/$(dirstamp)
